<?php include("menu.php"); ?>
<div align="center">
  <p><strong>LOCATION/DISLOCATION: Contemporary Work with Middle Eastern Roots</strong></p>
  <p>This show can be framed with the question &quot;What do we carry from one culture into another?&quot; Culture is continually enriched through the exchange with what we or our ancestors, bring and transpose, translate or transform. Traces of culture travel through food, gesture and smell. It's not the place of origin that necessarily matters most, but what becomes of it in a larger context.</p>
  <p>Life's intimate experiences are increasingly left out of official histories. At the same time, a great resurgence in storytelling is taking place. People are looking for stories, recognizing a need for them. This shows up on the Internet in blogs and short videos that comment on everything from the state of the world, to life, and love.</p>
  <p>Most of us have had the experience of seeing reflections of an ancestor in a younger generation. My son duplicates gestures made by his great-granfather whome he has never met. Food traditions are often carried through generations when they have changed cultures, and will persist and transform in blending with the culture at hand. I once brought my father some bread that I had made with an Egyptian friend of my mother-in-law. When he tasted it with its particular mix of spices, my father's eyes grew round and he began to tell me stories.</p>
  <p>So what happens to cultural identity when people are dislocated from one culture and relocated in another? Aissa Deebi went to Taiwan and placed photos of people killed in war onto the ground. They were not understood in the surroundings of Taiwan, where nearly every surface is covered with advertising photographs, until he gave them a Taiwanese context. He eventually scattered yellow and white flowers over the photos, which in Taiwan signify mourning. Previously someone parked a vespa on top of the photographs and children jumped on them for the pleasure of the sound made by the metal on which they were printed. Once the flowers were there, people were very respectful of and moved by the piece. This experience caused Aissa to question the meaning of identity in culture. Today he says &quot;the only natural identity is your biological identity, but political? Cultural? You are born, you don't know that you are an Arab or a Jew or American or French, you don't know, they teach you that.&quot; He continues to be very interested in shaking up our cultural assumptions.</p>
  <p>Carole Naggar's paintings weave a story from an imagined encounter between Hebrew and Arabic letters in the desert. She explores this in her paintings in which textured handmade paper stands in for the desert, and the letters range from being square and solid to elegant and sinuous like animal tracks in the sand. This is a story she has dreamed, born of her experiences of Cairo, which she continues to explore in her work.</p>
  <p>My family's humor often take the form of spinning explanations for things. In the East there is an oral tradition that shows up among poets, troubadours, and storytellers, which in less cosmopolitan villages is carried on in ways that sometimes come unmoored from a clear relationship to external reality. In this freedom from text or facts a teller just lets his or her imagination go.</p>
  <p>Hamdi Attia describes how local sages in his village arrive at remarkable explanations for the way they understand the West. He describes much of it as extremely far-fetched if the listener were to have any first-hand knowledge. He is interested, however, in how powerful those ideas can be. Hamdi also sees something parallel occurring in the West. When he looks closely at theories of globalism for example, he feels that they have only a tenuous relationship to reality. Theorists can be very selective with what they choose to consider as a basis for their theories. They might start with e-bay and Google and the films of John Waters as if these constitute reality. These powerful intellectual theories are spun from such a specific small group of things that the theories might almost be pure imaginings given their sources. Thay are like an intellectual form of performance art. In other theories, based on other sources, the significance of globalism changes entirely. In the end, no culture is without illusions of reality, and these illusions become part of our stories and our histories.</p>
  <p>In my own work I am interested in getting our everyday experience into the map, addressing what I think of as the space between the map and what is mapped. Our lives and our stories affect how we understand a place as landscape, as part of a country, or as home. I want to see landscpe overlaid with our experience of it, taking into account what we feel intimately and bringing it to a larger scale. Translation from one culture to another gives rise itself to story and insight. We need to make more use of voices that build on multiple cultures in order to construct a new narrative for how we experience the world, how we are part of it and ultimately who we can be.</p>
  <p>Karen Shasha March 2006</p>
  <br />
</div>
  
<div align="left">
<a href="curatorial-projects.php"><img src="../images/backarrow.gif" alt="back arrow" width="20" height="20" border="0" /></a>
</div>
</body>
</html>